"FirstResponder" = {ACTIONS = {}; OUTLETS = {}; SUPERCLASS = NSObject; };
"OAOutlineView" = {
    ACTIONS = {
        "contractAll:" = id; 
        "contractSelection:" = id; 
        "copy:" = id; 
        "cut:" = id; 
        "delete:" = id; 
        "expandAll:" = id; 
        "expandSelection:" = id; 
        "insertItem:" = id; 
        "paste:" = id; 
        "removeItem:" = id; 
    }; 
    OUTLETS = {delegate = id; dragSupport = id; formatter = id; }; 
    SUPERCLASS = NSView; 
};
"OBObject" = {ACTIONS = {}; OUTLETS = {}; SUPERCLASS = NSObject; };
"OFObject" = {ACTIONS = {}; OUTLETS = {}; SUPERCLASS = OBObject; };
"OWAbstractPipelineTreeOutlineMaker" = {ACTIONS = {}; OUTLETS = {outlineView = id; }; SUPERCLASS = OFObject; };
"OWAddressWell" = {
    ACTIONS = {"takeURLFrom:" = id; }; 
    OUTLETS = {companion = id; }; 
    SUPERCLASS = NSControl; 
};
"OWDocumentInspector" = {
    ACTIONS = {"display:" = id; "reload:" = id; "saveAs:" = id; "viewSource:" = id; }; 
    OUTLETS = {
        addressField = id; 
        addressWell = id; 
        displayButton = id; 
        originalWindow = id; 
        refetchButton = id; 
        saveAsButton = id; 
        selectedPipelineAddressField = id; 
        selectedPipelineAddressWell = id; 
        selectedPipelineExpiresField = id; 
        selectedPipelineLastChangedField = id; 
        selectedPipelineMimeTypeField = id; 
        selectedPipelineSizeField = id; 
        viewSourceButton = id; 
    }; 
    SUPERCLASS = OWAbstractPipelineTreeOutlineMaker; 
};
